Information

Description
HFEA Eprs SDK
Version
1.0.0.3847
Project Url
View on NuGet: http://www.nuget.org/packages/HFEA.Register.EprsSDK

Dependencies

Here are the packages that version 1.0.0.3847 of HFEA.Register.EprsSDK depends on.

Aloneguid.Support : (2.4.0.261) Furiza.Newtonsoft.Json : (1.0.6) RestSharp.Serilog.Auto : (1.0.21)

Authors

Tags

 

Installing with NuGet

PM> Install-Package HFEA.Register.EprsSDK -Version 1.0.0.3847

Packages that Depend on HFEA.Register.EprsSDK

No packages were found that depend on version 1.0.0.3847.